@counter-style repeating-emoji {
    system: cyclic;
    symbols: "\1F436""\1F984"; // unicode code point
    suffix: " ";
}

.products {
    ul {
        // Add this class to the ul or ol element
        list-style-type: repeating-emoji;
    }

    .heading {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .ensemble {
        display: flex;
        flex-direction: row;
        justify-content: space-around;


    }
}